"en-US":

  layout:
    title:       "Pragmatic Bookshelf"
    cart:
      title:     "Your Cart"
      button:
       empty:    "Empty cart"
       checkout: "Checkout"
    side:
      home:      "Home"
      questions: "Questions"
      news:      "News"
      contact:   "Contact"

  main:
    title:       "Your Pragmatic Catalog"
    button:
     add:        "Add to Cart"

  checkout:
    legend:      "Please Enter your Details"
    name:        "Name"
    address:     "Address"
    email:       "E-mail"
    pay_type:    "Pay with"
    pay_prompt:  "Select a payment method"
    submit:      "Place Order"

  flash:
    thanks:      "Thank you for your order"
